:root {
    --carousel-buttons-spacing: 12px;
    --carousel-top-margin: 140px;
    
    @media (max-width: 767px) {
        --carousel-top-margin: 64px;
    }
}

* {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 48px;
    font-weight: 900;
    line-height: 60px;
}

.fs-1 {
    font-size: 48px !important;
    font-weight: 900;
    line-height: 60px;
}

h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 48px;
}

.fs-2 {
    font-size: 38px !important;
    font-weight: 700;
    line-height: 48px;
}

h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
}

.fs-3 {
    font-size: 24px !important;
    font-weight: 700;
    line-height: 32px;
}

h4 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.fs-4 {
    font-size: 20px !important;
    font-weight: 700;
    line-height: 28px;
}

h5 {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

.fs-5 {
    font-size: 16px !important;
    font-weight: 700;
    line-height: 24px;
}

p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

span {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

li {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
}

.container {
    --bs-gutter-x: 40px;
    
    @media (min-width: 768px) {
        --bs-gutter-x: 80px;
    }
}

.navbar .container-fluid {
  max-width: 1400px; /* pick your width */
  --bs-gutter-x: 80px;
}

.nav-link {
    padding: 0px;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 0px;
}

.nav-button-dot {
    height: 8px;
    width: 8px;
    display: inline-block;
    position: absolute;
    bottom: auto;
    left: -6px;
    background-color: black;
    border-radius: 50%;
    
    @media (min-width: 768px) {
        bottom: -6px;
        left: auto;
    }
}

.cta {
    min-width: 260px;
    @media (max-width: 767px) {
        width: 100%;
        min-width: 0;
    }
}

.project-preview {
    transition: transform 0.3s ease-out;
}

.project-preview:hover {
    transform: scale(0.95);
}

.project-preview:hover .project-preview-cta {
    color: rgb(154 177 83 / 100%);
}

.project-content {
    h2 {
        margin-top: 64px;
        margin-bottom: 24px;
    }
    
    h3 {
        margin-top: 100px;
        margin-bottom: 24px;
    }
    
    h4 {
        margin-bottom: 4px;
    }

    p {
        margin-bottom: 24px;
    }
    
    ol {
        margin-bottom: 24px;
    }
    
    ul {
        margin-bottom: 24px;
    }
    
    img {
/*        margin-top: 40px;*/
    }
}

.project-content a {
    text-decoration: underline;
}

.work-tool-item {
    flex-basis: 100%;
    
    @media (min-width: 310px) {
        flex-basis: 40%;
    }
    
    @media (min-width: 412px) {
        flex-basis: 28%;
    }
    
    @media (min-width: 768px) {
        flex-basis: 0;
    }
}

.about .main-text {
    margin-bottom: 140px;
    
    @media (max-width: 767px) {
        margin-bottom: 60px;
    }
}

.about .main-text a {
    text-decoration: underline;
}

.about .process {
    padding-bottom: 200px;
    
    @media (max-width: 767px) {
        padding-bottom: 160px;
    }
}

.about .process .process-card {
    min-width: 100%;
    
    @media (min-width: 576px) {
        min-width: 300px;
    }
}

.footer a {
    text-decoration: underline;
}

.footer a:hover {
    text-decoration: underline;
}

.is-horizontal .f-carousel__nav .f-button.is-prev,.is-horizontal .f-carousel__nav .f-button.is-next,.is-horizontal .fancybox__nav .f-button.is-prev,.is-horizontal .fancybox__nav .f-button.is-next {
    top: calc(var(--carousel-top-margin) / 3 * -1);
}

.carousel-container {
    margin-left: auto;
    margin-right: auto;
    
    @media (min-width: 2400px) {
        max-width: 2400px;
    }
}

.carousel-image {
    margin-left: auto;
    margin-right: auto;
    
    @media (min-width: 425px) {
        height: 400px;
    }
    
    @media (min-width: 768px) {
        height: 430px;
    }
}

.f-carousel__nav {
    @media (max-width: 767px) {
        display: none;
    }
}

#myCarousel {
    --f-carousel-slide-width: 80%;
    --f-carousel-slide-height: auto;
    --f-carousel-spacing: 20px;
    
    /* Buttons style */
    --f-button-width: 44px;
    --f-button-height: 44px;
    --f-button-color: black;
    --f-button-border-radius: 50%;
    --f-button-border: 1px solid;
/*    --f-button-bg: #fff4;*/
/*    --f-button-hover-bg: #fff;*/
    
    /* Buttons arrow SVG style */
    --f-button-svg-width: 20px;
    --f-button-svg-height: 20px;
    --f-button-svg-stroke-width: 2.5;
    
    /* Buttons position */
    --f-button-next-pos: calc(100vw / 2 - 44px - (var(--carousel-buttons-spacing) / 2));
    --f-button-prev-pos: calc(100vw / 2 - 44px - 6px);

    /* Dots style */
    --f-carousel-dot-color: black;

    max-width: var(--work-width-large);
    margin-bottom: var(--f-carousel-dots-height);
    margin-left: auto;
    margin-right: auto;
    
    @media (min-width: 425px) {
        --f-carousel-slide-width: 255px;
        --f-carousel-slide-height: 590px;
    }
    
    @media (min-width: 768px) {
        --f-carousel-slide-width: 275px;
        --f-carousel-slide-height: 620px;
    }
    
    @media (min-width: 2400px) {
        --f-button-next-pos: calc(2400px / 2 - 44px - (var(--carousel-buttons-spacing) / 2));
        --f-button-prev-pos: calc(2400px / 2 - 44px - 6px);
    }
    /*
    .container {
        @media (min-width: 576px) {
            max-width: var(--theme-container-sm, 540px);
        }
        @media (min-width: 768px) {
            max-width: var(--theme-container-md, 720px);
        }
        @media (min-width: 992px) {
            max-width: var(--theme-container-lg, 960px);
        }
        @media (min-width: 1200px) {
            max-width: var(--theme-container-xl, 1140px);
        }
        @media (min-width: 1400px) {
            max-width: var(--theme-container-xxl, 1320px);
        }
    }
    */
}
